Subject: Re: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Aug 2023 12:07:57 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 03 Aug 2023 08:36:45 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I've now made those changes on master, and I'm closing this bug.
> 
> This was just a side discussion.
> My original proposal was about user init file command/menu/toolbar.
> Should I consider my main proposal rejected?

I don't think we've found a good place for this in the menus.  If you
have a good practical proposal, feel free to reopen the bug report and
post a patch for discussion.

Thanks.